/* Custom styling for the Event page content type. */
@media (min-width: 760px) {
  .school-section {
    /*padding-top: calc(19.599% + 14.91379px);*/
    padding-top: 240px;
  }
}

/* General override. */
.school-page [aria-hidden] {
  display: initial !important;
}

/* Body height and background Bling. */
.school-page {
  overflow-y: auto;
}
.school-page-body {
  height: auto;
  min-height: 100vh;
}
.school-page-body.show-bg.show-bg {
  background-image: url('/themes/custom/reykjavik/assets/cnbg.svg');
  background-repeat: no-repeat;
  background-size: 1400px;
  background-position: center 890px;
}
.Layout__footer {
  z-index: 1;
}
.Layout__footer::before {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  width: 100vw;
  height: 100%;
  margin-left: 50%;
  transform: translateX(-50%);
  background-color: #fff;
}
/* Header. */
.school-header {
  margin-bottom: 2rem;
}
/* Overrides for event details overlay display. */
.ImageCards__summary {
  grid-area: title;
}
@media screen and (min-width: 980px) {
  .school-page-body.show-bg {
    background-size: 2434px;
  }
}
